/*Generales*/
* {
    margin: 0;
}

h1 {
    font-family: gilbert;
    font-style: normal;
}

/*se cambia el ancho de letra según el break-point y media-query*/

h2 {
    font-family: "Anek Devanagari", sans-serif;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: gilbert;
    /*d de la carpeta de font en nuestra carpeta raíz*/
    src: url(font//Gilbert-Bold\ Preview5.otf);
}




/*Header*/

header {
    background-color: #f1f3ee;
    /*el color de fondo ha sido extraido en PSD según la edición del jpg del logo*/
}



.sticky-top {
    background-color: #B74095;
    padding: 20px;
    border-bottom: #406B92 dashed;
}

.navbar {
    background-color: #B74095;
    position: sticky;
    top: 0;
    width: 100%;
}

.borde-derecho {
    color: none;
}

.borde-izquierdo {
    color: none;
}

.nav-link {
    color: #2E8F9B;
    border: solid 1px #2E8F9B;
    border-radius: 10px;
    padding: 10px 20px !important;
}

.nav-link:hover,
.active .nav-link {
    background-color: #406B92;
    color: white;
    padding: 10px 20px !important;
}

.nav-brand {
    padding: 20px;
}

.navbar-collapsed {
    border: none;
}


.create {
    padding-bottom: 20px;
    background-color: #2E8F9B;
    color: white;
    background-image: url(imagenes/separador1-01.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}
.create2 {
    padding-bottom: 20px;
    background-color: #2E8F9B;
    color: white;
    background-image: url(imagenes/separador5-05.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}


/*SOMOS*/
.somos {
    background-color: #F1F3EE;
    background-image: url(imagenes/cempa.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 40px;
}

.somos h2 {
    padding-top: 80px;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px;
}

.somos p {
    padding-top: 80px;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px;
}


/*SERVICIOS*/
.servicios {
    background-color: #B74095;
    color: white;
    background-image: url(imagenes/separador5-05.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 80px;
    background-size: contain;
}


.servicios h2 {
    color: white;
    padding-top: 150px;
}

.servicios p {
    background-color: #406B92;
    color: white;
}

.servicios a {
    text-decoration: none;

}



/*CONTACTO*/

.btn-dark {
    --bs-btn-color: #fff;
    --bs-btn-bg: #406B92;
    --bs-btn-border-color: #406B92;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #2E8F9B;
}

.contact {
    background-image: url(imagenes/granos02.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 120px;
    padding-bottom: 80px;
}


/*MAPA*/

.localizacion {
    color: whitesmoke;
    background-color: #B74095;
    padding-bottom: 0;
    background-image: url(imagenes/separador4-04.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    padding-bottom: 80px;
}

.localizacion img {
    width: 100%;
}

.localizacion h2 {
    padding-top: 40px;
    color: white;
}

.localizacion p {
    color: white !important;
    padding: 0 30px;
}

.xol {
    color: white;
    text-decoration: underline;
}

.contenedor-mapa {
    padding-top: 30px;
}

iframe {
    width: 100%;
    height: 450px;
    border: none;
}

/*menu*/

.menu-tradicionales {
    padding-top: 0;
    padding-bottom: 80px;
    background-image: url(imagenes/separador5-05.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.menu-especialidad {
    padding-top: 0;
    padding-bottom: 80px;
    background-image: url(imagenes/separador5-05.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.menu-encabezado-trad {
    max-width: 100%;
    background-color: #406B92;
    color: #d9d9d9;
    width: 100%;
    padding-top: 80px !important;
}

.menu-encabezado-esp {
    max-width: 100%;
    background-color: #D7397B;
    color: #d9d9d9;
    width: 100%;
    padding-top: 80px !important;
}

.menu h2 {
    padding-bottom: 0px;
}

.menu p {
    color: #406B92;
    padding-bottom: 40px;
    margin-top: 0;
    margin-bottom: 0;
}

.menu-especialidad a {
    color: #406B92;
    text-decoration: none;
}

.menu-tradicionales a {
    color: #406B92;
    text-decoration: none;
}

.iconos-menu {
    max-width: 100%;
    height: auto;
}




/*FOOTER*/

footer {
    background-color: #2E8F9B;
    color: white;
    padding-bottom: 40px;
}

footer li {
    display: flex;
    list-style-position: inside;
    border-bottom: solid 1px white;
    padding: 0;
    align-items: center;
}

footer ul {
    padding-left: 0;
    margin-bottom: 0;
    align-items: center;
}

footer p {
    margin-top: 0;
    margin-bottom: 0;
    align-items: center;
}



.borde-inferior {
    border-bottom: none;
}

.bordes {
    border: none;
}

.icono-contacto {
    width: 40px;
    padding: 5px;
}

footer h4 {
    display: none;
}

footer .red-01 p {
    align-items: center;
    display: inline-block;
    color: white;
    text-decoration: none;
    padding: 10px;

}

footer .about p {
    align-items: center;
    text-align: center;
    color: white;
    text-decoration: none;
    padding: 10px;

}


/*WHATSAPP*/

.wa {
    transform: scale(60%);
    /*por alguna razón no valida por este atrbuto*/
    opacity: 50%;
    position: fixed;
    bottom: 20px;
    right: 20px;
    text-decoration: none;
    background-color: #808285;
    border-radius: 10%;
    padding: 20px;
    z-index: 2;

}

.wa:hover {
    opacity: 100;
    position: fixed;
    bottom: 20px;
    right: 20px;
    text-decoration: none;
    background-color: #808285;
    border-radius: 10%;
    padding: 20px;
}

/*Media queries*/


@media (min-width:576px) and (max-width:767.98px) {
    .imagen-ideas {
        width: 100%;
    }

    .servicios p {
        padding: 0;
    }
}



/*devices up 767px*/

@media (max-width:767px) {
    h1 {
        font-family: "Josefin Sans", sans-serif;
        font-style: normal;
        font-size: 25PX;
    }

    .h2 {
        font-family: "Poppins", sans-serif;
        font-weight: 400;
        font-style: normal;
    }

    .sticky-top {
        background-color: #B74095;
        padding: 0;

    }

    .navbar .img-fluid {
        max-width: 60%;
        height: auto;
    }

    .contact {
        background-image: url(imagenes/granos03.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: cover;
        background-attachment: fixed;
        padding-top: 120px;
        padding-bottom: 80px;
    }

    .create {
        padding-bottom: 0;
        background-color: #2E8F9B;
        color: white;
        background-image: url(imagenes/separador1-01.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: contain;
    }

    .create2 {
        padding-bottom: 0;
        background-color: #2E8F9B;
        color: white;
        background-image: url(imagenes/separador5-05.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: contain;
    }

    .wa {
        transform: scale(45%);
        /*por alguna razón no valida por este atrbuto*/
        opacity: 50%;
        position: fixed;
        bottom: 10px;
        right: 10px;
        text-decoration: none;
        background-color: #808285;
        border-radius: 10%;
        padding: 10px;
        z-index: 2;
    
    }
    
    .wa:hover {
        transform: scale(45%);
        opacity: 100;
        position: fixed;
        bottom: 10px;
        right: 10px;
        text-decoration: none;
        background-color: #808285;
        border-radius: 10%;
        padding: 10px;
        z-index: 2;
    }

}



/*devices up 992px*/

@media (max-width:991.99px) {

    .borde-derecho {
        border-right: none;
    }

    .borde-izquierdo {
        border-right: none;
    }

}